/*
Theme Name:     builtex - child
Description:    http://www.modemedia.com.au
Author:         Grant Kahale
Template:       builtex
*/


@font-face {
    font-family: 'gotham_boldregular';
    src: url('fonts/gotham-bold-webfont.eot');
    src: url('fonts/gotham-bold-webfont.eot?#iefix') format('embedded-opentype'),
         url('fonts/gotham-bold-webfont.woff2') format('woff2'),
         url('fonts/gotham-bold-webfont.woff') format('woff'),
         url('fonts/gotham-bold-webfont.ttf') format('truetype'),
         url('fonts/gotham-bold-webfont.svg#gotham_boldregular') format('svg');
    font-weight: normal;
    font-style: normal;

}




@font-face {
    font-family: 'gotham_bookregular';
    src: url('fonts/gotham-book-webfont.eot');
    src: url('fonts/gotham-book-webfont.eot?#iefix') format('embedded-opentype'),
         url('fonts/gotham-book-webfont.woff2') format('woff2'),
         url('fonts/gotham-book-webfont.woff') format('woff'),
         url('fonts/gotham-book-webfont.ttf') format('truetype'),
         url('fonts/gotham-book-webfont.svg#gotham_bookregular') format('svg');
    font-weight: normal;
    font-style: normal;

}



@font-face {
    font-family: 'proxima_novalight';
    src: url('fonts/proximanova-light_0-webfont.eot');
    src: url('fonts/proximanova-light_0-webfont.eot?#iefix') format('embedded-opentype'),
         url('fonts/proximanova-light_0-webfont.woff2') format('woff2'),
         url('fonts/proximanova-light_0-webfont.woff') format('woff'),
         url('fonts/proximanova-light_0-webfont.ttf') format('truetype'),
         url('fonts/proximanova-light_0-webfont.svg#proxima_novalight') format('svg');
    font-weight: normal;
    font-style: normal;

}


p {
	color: #ffffff;
	font-family: 'gotham_bookregular';
	margin-bottom: 25px !important;
}

h1 {
	color: #ffffff;
	font-family: 'gotham_boldregular';
	font-size:50px;
	line-height:50px;
}


h4 {
	color: #ED1C24;
	font-family: 'proxima_novalight';
	font-size:22px;
	line-height:32px;
        font-weight:100;
}


.white h4{
	color: #ffffff;
}


ul {
	color: #ffffff;
	font-family: 'gotham_bookregular';
	margin-bottom: 15px;
}


#bottom-bar p {
    margin-bottom: 0 !important;
    text-align: center;
}


.vc_custom_1463972006968 {
    padding: 72px !important;
}





.vc_tta-color-white.vc_tta-style-outline .vc_tta-panel .vc_tta-panel-title > a {
    color: #fff;
    font-size: 15px;
	font-family: 'gotham_bookregular' !important;
}


/*HEADER LINE*/
.transparent:not(.photo-scroller-album):not(.sticky-on) .masthead:not(.side-header):not(.mixed-header):not(#phantom), .transparent:not(.photo-scroller-album):not(.sticky-on) .mixed-header.side-header-h-stroke:not(#phantom), .transparent.sticky-on .masthead.masthead-mobile {
  border-bottom: 1px solid rgba(255, 255, 255, 0.5);
  background-color:transparent !important;
}
/*HEADER LINE END*/


/*TESTIMONIAL*/
.testimonial-item {
    background-color: transparent !important; 
}

/*REV SLIDER*/

.tp-caption.News-Title, .News-Title {
	font-family: 'gotham_boldregular';
	font-size:50px;
	line-height:50px;
    font-style: normal;
    font-weight: 400;
}

.tp-caption.News-Subtitle, .News-Subtitle {
	font-family: 'gotham_bookregular';
    font-size: 15px;
    font-style: normal;
    font-weight: 300;
    line-height: 25px;
	color:#FFF !important;
}


.ult_exp_section {
    border: 0 solid #ffffff !important;
}

#rev_slider_2_1 .zeus .tp-bullet::after {
    background-color: rgb(255, 255, 255);
    border-radius: 0;
    content: "";
    height: 100%;
    left: 0;
    position: absolute;
    transform: scale(0);
    transform-origin: 50% 50% 0;
    transition: transform 0.3s ease 0s;
    width: 100%;
}
#rev_slider_2_1 .zeus .tp-bullet {
    background-color: rgba(0, 0, 0, 0);
    border: 1px solid rgb(255, 255, 255);
    border-radius: 0px;
    box-sizing: content-box;
    height: 13px;
    transition: opacity 0.3s ease 0s;
    width: 13px;
}

#rev_slider_2_1 .zeus.nav-dir-vertical .tp-bullet-image, #rev_slider_2_1 .zeus.nav-dir-vertical .tp-bullet-imageoverlay {
    border-radius: 0;
}

#rev_slider_2_1 .zeus .tp-bullet::after {
    background-color: #ed1c24;
}


#rev_slider_2_1 .zeus .tp-bullet {
    background-color: #ffffff;
    border: 1px solid rgb(255, 255, 255);
}


/*REV SLIDER END*/


/*SUB BOXS*/
.sub-boxs {
	z-index:9 !important;
}
/*SUB BOXS END*/



/*internal*/
.internal {
z-index:9 !important;
}
/*internal*/





.filter.extras-off {
    text-align: left;
}



.filter a, .filter a * {
    background-color: #000000;
    color: #ffffff;
	font-family: 'gotham_boldregular';
    text-transform:uppercase;
}


.mobile-main-nav li > a .menu-text {
    font-family: 'gotham_boldregular' !important;
    text-transform:uppercase !important;
}



.ult_exp_section {
    background-color:transparent !important;
    color: #fff !important;
    border: 1px solid #ffffff !important;
    font-family: "gotham_bookregular" !important;
    font-size:14px !important;
}


.vc_custom_1461289686721 {
padding-left: 72px !important;
padding-right: 72px !important;
padding-bottom: 72px !important;
padding-top: 72px !important;
margin-left: 13px;
}

.vc_custom_1461135098646{
padding-left: 72px !important;
padding-right: 72px !important;
padding-bottom: 72px !important;
padding-top: 72px !important;
}


.vc_custom_1461135619988 {
padding-left: 72px !important;
padding-right: 72px !important;
padding-bottom: 72px !important;
padding-top: 72px !important;
}

.vc_custom_1461287330841
padding-left: 72px !important;
padding-right: 72px !important;
padding-bottom: 72px !important;
padding-top: 72px !important;
}





.testimonial-content {
	text-align:center !important;
	color:#FFF;
}

.accent-bullets .rsContW .rsBullet::after, .accent-bullets .rsCont .rsBullet::after {
	background-color: #ffffff;
    border:none;
    height: 13px;
    width: 13px;
}

.rsContW .rsBullet, .rsCont .rsBullet {
    display: inline-block;
    height: 13px;
    margin: 0 2px;
    position: relative;
    vertical-align: middle;
    width: 13px;
}

.accent-bullets .rsContW .rsBullet.rsNavSelected::after, .accent-bullets .rsCont .rsBullet.rsNavSelected::after, .accent-bullets .tp-bullets.custom .tp-bullet.selected::before, .accent-bullets .rsContW .rsBullet:hover::after, .accent-bullets .rsCont .rsBullet:hover::after {
   background-color: #ed1c24;
   margin-top:0px;
   width: 13px;
   height: 13px;
   margin-left:0px;
}

.testimonial-vcard {
	text-align:center !important;
	margin-left:auto;
	margin-right:auto;
}

.testimonial-vcard img, .testimonial-vcard .alignleft, .testimonial-vcard .rollover i, .testimonial-vcard .alignleft div {
    border-radius: 0;
    display: none;
}

.accent-bullets .rsContW .rsBullet:hover::after, .accent-bullets .rsCont .rsBullet:hover::after {
    animation: none !important;
}

#page .rsBullet::after, #page .rsBullet span {
    border-radius: 0px;
}

.testimonial-item .testimonial-vcard .text-primary {
    color: #ffffff;
	font-family: 'gotham_boldregular';
    text-transform: none;
}


.team-author p, .testimonial-item .testimonial-vcard .text-secondary {
    color: #ffffff;
  font-family: 'gotham_bookregular';
    text-transform: none;
}

/*TESTIMONIAL END*/







#bottom-bar p {
    margin-bottom: 0;
    text-align: center;
}


.contact-form {
    margin-top: -180px !important;
}



.parallax-column {
  background-image: url("http://www.builtex.com.au//wp-content/uploads/2013/08/commercial-bg.jpg");
  background-position: 100% 100%;
  background-repeat: no-repeat;
  background-attachment: fixed;
  -webkit-background-size: cover;
  -moz-background-size: cover;
  -o-background-size: cover;
  background-size: cover;
}


.parallax-about {
  background-image: url("http://www.builtex.com.au/wp-content/uploads/2016/03/aboutus-img.jpg");
  background-position: 100% 100%;
  background-repeat: no-repeat;
  background-attachment: fixed;
  -webkit-background-size: cover;
  -moz-background-size: cover;
  -o-background-size: cover;
  background-size: 1000px;
margin-top:100px;
}



.parallax-coreservices {
  background-image: url("http://www.builtex.com.au/wp-content/uploads/2016/04/coreservices.jpg");
  background-position: 100% 100%;
  background-repeat: no-repeat;
  background-attachment: fixed;
  -webkit-background-size: cover;
  -moz-background-size: cover;
  -o-background-size: cover;
  background-size: 1000px;
margin-top:100px;
}



.main-nav > li > a .menu-text {
	  font-family: 'gotham_bookregular';
	  font-weight:normal !important;
}


.vc_btn3.vc_btn3-size-md.vc_btn3-style-outline, .vc_btn3.vc_btn3-size-md.vc_btn3-style-outline-custom {
	  font-family: 'gotham_bookregular';
    padding: 13px 36px;
}


.footer .widget, .footer .tp_recent_tweets li {
    font-size: 14px;
    line-height: 20px;
	font-family: 'gotham_bookregular';
}

.masthead.masthead-mobile {
    background-color: #000000 !important;
}


.vc_btn3.vc_btn3-style-outline, .vc_btn3.vc_btn3-style-outline-custom, .vc_btn3.vc_btn3-style-outline-custom:focus, .vc_btn3.vc_btn3-style-outline-custom:hover, .vc_btn3.vc_btn3-style-outline:focus, .vc_btn3.vc_btn3-style-outline:hover {
    border-width: 1px;
}




li:not(.dt-mega-menu) .sub-nav {
    margin-top: 15px;
    width: 260px;
}


.sub-nav {
    box-shadow: 0 0 4px rgba(0, 0, 0, 0);
}


/* Enquiry Form <----------   */


.iphorm-elements .iphorm-element-wrap-text input, .iphorm-elements .iphorm-element-wrap-captcha input, .iphorm-elements .iphorm-element-wrap-password input, .iphorm-elements .iphorm-element-wrap select, .iphorm-elements .iphorm-element-wrap textarea {
    color: #ffffff !important;
}


.iphorm-element-wrap-text.iphorm-labels-inside > .iphorm-element-spacer > label, .iphorm-element-wrap-textarea.iphorm-labels-inside > .iphorm-element-spacer > label, .iphorm-element-wrap-password.iphorm-labels-inside > .iphorm-element-spacer > label, .iphorm-element-wrap-captcha.iphorm-labels-inside > .iphorm-element-spacer > label {
    color: #ffffff !important;
    line-height: 16px !important;
    margin-left: 10px !important;
    margin-top: 16px !important;
}



.iphorm-elements .iphorm-element-wrap-text input,
.iphorm-elements .iphorm-element-wrap-captcha input,
.iphorm-elements .iphorm-element-wrap-password input,
.iphorm-elements .iphorm-element-wrap select,
.iphorm-elements .iphorm-element-wrap textarea {
	margin: 0;
	margin-bottom: 3px;
	color: #ffffff;
	border: solid 1px #ffffff;
	padding: 14px 8px;
	min-width: 100%!important;
	max-width: 100%!important;
	border-radius: 0!important;
	background-color:transparent !important;
}

.iphorm-inner {
	margin-top: 20px;
}

button.iphorm-submit-element {
	padding-top: 0px!important;
	border-radius: 0!important;
}

.iphorm-submit-wrap button em {
	background: #ffffff !important;
	color: #000000;
	text-align: center!important;
	padding: 0!important;
}



.iphorm-submit-wrap button:hover em {
	background: #ffffff !important;
	color: #000000;
}

.iphorm-submit-wrap button:active em {
	background: #ffffff !important;
	color: #000000;
}





.iphorm-submit-wrap button:active span {
	background: #ffffff !important;
	color: #000000;
}

.iphorm-submit-wrap button span {
	background: #ffffff !important;
	color: #000000;
	border: none;
	padding: 10px 40px;
	text-align: center!important;
}
/* Enquiry Form End <----------   */
